Resolves: #1123813 - Reduce dependencies
Pavel Šimerda • 4 years ago  
Update to latest upstream version 3.1.1
Michal Luscon • 4 years ago  
Update to latest upstream 3.1.0
Michal Luscon • 5 years ago  
Upstream 3.1.0 pre release
Michal Luscon • 5 years ago  
Add BuildRequires: systemd-units
Michal Luscon • 5 years ago  
Fix missing man page and help options
Michal Luscon • 6 years ago  
rsync-3.0.9-7
Michal Luscon • 6 years ago  
Rebase to 3.0.9
Vojtech Vitek (V-Teq) • 7 years ago